<?xml version="1.0" encoding="utf-8"?>
<bill>
  <texture type="bill" path="model/bg/bill/st024_j/texture/bill_face_konami_00.dds" />
  <texture type="bill" path="model/bg/bill/st024_j/texture/bill_face_konami_01.dds" />
</bill>